﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30225.117
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TechTalkDemo.WebApi", "TechTalkDemo.WebApi\TechTalkDemo.WebApi.csproj", "{81B9D6CB-467F-4A05-853F-8AF34EBEAAF9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TechTalkDemo.BusinessLogic", "TechTalkDemo.BusinessLogic\TechTalkDemo.BusinessLogic.csproj", "{63FB9965-52EE-477F-B7CC-708D214158A8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TechTalkDemo.DataAccess", "TechTalkDemo.DataAccess\TechTalkDemo.DataAccess.csproj", "{F0F64E68-069F-4645-867E-74909F2FE1C0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{81B9D6CB-467F-4A05-853F-8AF34EBEAAF9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81B9D6CB-467F-4A05-853F-8AF34EBEAAF9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81B9D6CB-467F-4A05-853F-8AF34EBEAAF9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81B9D6CB-467F-4A05-853F-8AF34EBEAAF9}.Release|Any CPU.Build.0 = Release|Any CPU
		{63FB9965-52EE-477F-B7CC-708D214158A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63FB9965-52EE-477F-B7CC-708D214158A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63FB9965-52EE-477F-B7CC-708D214158A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63FB9965-52EE-477F-B7CC-708D214158A8}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0F64E68-069F-4645-867E-74909F2FE1C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0F64E68-069F-4645-867E-74909F2FE1C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0F64E68-069F-4645-867E-74909F2FE1C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0F64E68-069F-4645-867E-74909F2FE1C0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0AFA32F6-8A73-4978-84BD-1612A53FDEC2}
	EndGlobalSection
EndGlobal
